Grupo A - Support #1555

Guardar sitios preferidos y frecuentes del usuario
10/10/2021 05:37 PM - Olver Arce

Status: Resolved
Priority: Normal
Assignee: Olver Arce
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/08/2021
11/14/2021
100%

0.00 hour
0.00 hour

Description

Agregar sitios preferidos del usuario y los mas usados, ademas de zonas seguras, etc

History

#1 - 10/13/2021 09:45 PM - Victor Castro

- Subject changed from Guardar sitios preferidos y frecuentes to Guardar sitios preferidos y frecuentes del usuario

#2 - 10/16/2021 07:57 PM - Victor Castro

- Assignee set to Olver Arce

#3 - 11/27/2021 10:21 AM - Victor Castro
- % Done changed from 0 to 100

#4 - 12/16/2021 07:49 PM - Victor Castro

- Status changed from New to Resolved

04/16/2025

1/1



http://www.tcpdf.org

